Fixes for Common VS 2008 and .NET 3.5 Beta2 Issues
page 3 of 5
by Scott Guthrie
Feedback
Average Rating: This article has not yet been rated.
Views (Total / Last 10 Days): 20077/ 40

ASP.NET AJAX Multi-Targeting

DisableAjaxPolicy.exe: As I mentioned in my initial Beta 2 Release Blog Post, we discovered a side-by-side issue with ASP.NET AJAX right before we shipped Beta 2. You'll want to make sure you run the DisableAjaxPolicy script after installing VS 2008 to fix this (it only takes a few seconds to run).

Multi-Targeting ASP.NET AJAX with VS 2008: You can use Visual Studio 2008 to build ASP.NET AJAX applications using both .NET 2.0 and ASP.NET AJAX 1.0 and .NET 3.5 using ASP.NET AJAX 3.5.  I talked about how this works in my ASP.NET AJAX in .NET 3.5 and VS 2008 blog post.  Because of the DisableAjaxPolicy patch above, targeting ASP.NET AJAX 1.0 applications using VS 2008 doesn't work as smoothly as we'd like in Beta 2.  This Using VS 2008 to Target ASP.NET AJAX 1.0 blog post discusses the best way to enable this in Beta 2.


View Entire Article

User Comments

No comments posted yet.

Product Spotlight
Product Spotlight 





Community Advice: ASP | SQL | XML | Regular Expressions | Windows


©Copyright 1998-2024 ASPAlliance.com  |  Page Processed at 2024-07-23 4:31:13 PM  AspAlliance Recent Articles RSS Feed
About ASPAlliance | Newsgroups | Advertise | Authors | Email Lists | Feedback | Link To Us | Privacy | Search